# Test to build projects in docker container different compilers

Just for now I'm building using command line:
    armclang --target=arm-arm-none-eabi -mcpu=cortex-m4 .\main.c .\addition.c .\multiplication.c


